Last Comment Bug 526172 - Rename communicator-overlay-preferences.xul to suite-overlay-preferences.xul
: Rename communicator-overlay-preferences.xul to suite-overlay-preferences.xul
Status: RESOLVED FIXED
:
Product: Calendar
Classification: Client Software
Component: Lightning: SeaMonkey Integration (show other bugs)
: Trunk
: All All
: -- normal (vote)
: 1.0b1
Assigned To: Saint Wesonga
:
Mentors:
Depends on: 518865
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-03 00:37 PST by Philip Chee
Modified: 2011-11-07 02:38 PST (History)
5 users (show)
bugzillamozillaorg_serge_20140323: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (4.12 KB, patch)
2009-11-04 17:14 PST, Saint Wesonga
neil: review+
mschroeder: review+
Details | Diff | Splinter Review
Patch with nit fixed [Checkin: Comment 6 & 7] (4.65 KB, patch)
2009-11-11 20:44 PST, Saint Wesonga
mschroeder: review+
Details | Diff | Splinter Review

Description Philip Chee 2009-11-03 00:37:18 PST
From Bug #518865:

Martin Schröder:
> One nit: We have
> suite-overlay-messenger.xul and communicator-overlay-preferences.xul in
> lightning/content with this patch. You should decide which prefix SeaMonkey
> related files should use, suite or communicator.

Robert Kaiser:
> I'd prefer to go for suite everywhere, communicator is a Netscape-ism only,
> IMHO.
Comment 1 Saint Wesonga 2009-11-04 17:14:33 PST
Created attachment 410407 [details] [diff] [review]
Patch
Comment 2 Philip Chee 2009-11-04 19:45:51 PST
Comment on attachment 410407 [details] [diff] [review]
Patch

Looks good but I read somewhere that hg import/qimport doesn't handle git style patches that contain moves/renames. Since I've never tried this, please take this comment with a pinch of salt.
Comment 3 Martin Schröder [:mschroeder] 2009-11-05 02:17:37 PST
Comment on attachment 410407 [details] [diff] [review]
Patch

You need Calendar team review for this patch! Please, sort the jar.mn entry alphabetically (although it haven't been before). r=mschroeder with nit fixed.
Comment 4 Saint Wesonga 2009-11-11 20:44:19 PST
Created attachment 411884 [details] [diff] [review]
Patch with nit fixed
[Checkin: Comment 6 & 7]
Comment 5 Martin Schröder [:mschroeder] 2009-11-12 00:24:51 PST
Comment on attachment 411884 [details] [diff] [review]
Patch with nit fixed
[Checkin: Comment 6 & 7]

r=mschroeder
Comment 6 Serge Gautherie (:sgautherie) 2009-11-13 15:53:46 PST
Comment on attachment 411884 [details] [diff] [review]
Patch with nit fixed
[Checkin: Comment 6 & 7]


http://hg.mozilla.org/comm-central/rev/3c8754cfd6be
Comment 8 Philipp Kewisch [:Fallen] 2011-11-07 02:38:58 PST
These bugs are likely targeted at Lightning 1.0b1, not Lightning 1.0. If this change was done in error, please adjust the target milestone to its correct value. To filter on this bugspam, you can use "lightning-10-target-move".

Note You need to log in before you can comment on or make changes to this bug.